.page-main
{
    padding-top: 60px;
    padding-left:15px;
    padding-right:15px;
}

.pager-guide-table
{
    width:100%;
}

.pager-guide-table td
{
    text-align:right;
}

.pager
{
    margin: 10px 0;
    text-align:right;
}

.content-hdr-table
{
    width:auto;
}

.content-hdr-table td
{
    text-align:left;
    padding-right:20px;
}

.content-hdr
{
    margin: 10px 0;
    text-align:left;
}

.word-list
{
    font-size:1.2em;
    line-height:1.8em;
}

th 
{
    text-align:center;
    vertical-align:middle;
}

.td-no
{
    text-align:center;
    vertical-align:middle;
}

.td-nowrap
{
    white-space:nowrap;
}

.td-font-small
{
    font-size:small;
}

.side-ret-menu
{
    font-size:0.8em;
}

.td-thumbnail-cata-list
{
    text-align:center;
    vertical-align:middle;
}

.img-thumbnail-cata-list
{
    width:60px;
}

.img-thumbnail-cata-dtl
{
    width:100px;
    padding-left:10px;
}

.kanpon-header-font
{
    font-size:20px;
}

.era-page
{
    padding-top: 30px;
    padding-left:15px;
    padding-right:15px;
    font-size:small;
}

.era-disp
{
    cursor: pointer;
    color: #337ab7;
}
.era-disp:hover
{
    text-decoration:underline;
}
.era-disp:active
{
    text-decoration:underline;
}


#pagetop {
  display: block;
  width: 42px;
  height:42px;
  position: fixed;
  right: 40px;
  bottom: 20px;
  z-index: 5500;
  background: rgba(0,0,0,.5);
}

#pagetop span {
  top: 14px;
  left: 11px;
  position: fixed;
  content:"";
  display: block;
  width:18px;
  height:18px;
  border-top:2px solid #fff;
  border-right:2px solid #fff;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  position: absolute;
}

.navbar-toggle {
  float: left;
  margin-left: 15px;
}

@media (max-width: 767px) 
{
    .navbar-nav {
        float: none!important;
    }
    #left-end-menu 
    {
        padding-left:0px!important;
    }
}

.ul-disp-order
{
    list-style-type: none;
    padding-left:0px;
}

.li-disp-order
{
    background:#ffffff;
    border:solid 1px #808080;
    margin-bottom: 2px;
    width:150px;
    text-indent:10px;
    cursor : pointer;
}

.li-disp-order:hover
{
    background:#cccccc;
    cursor : pointer;
}

.li-disp-order-select
{
    background:#cccccc;
    border:solid 1px #808080;
    margin-bottom: 2px;
    width:150px;
    text-indent:10px;
    cursor : pointer;
}